Ladder on Z-4K battery is modeled, but is not working
Description

Battery bank Z-4K has ladder modeled on it's side, that fit's perfectly to other space station related parts (cupola module, habitation
module and space lab) but unfortunately it's not functional, and is by default rotated when compared to other parts (you have to press
Q or E to align it to rest of the ladder)

History

#1 - 02/25/2014 07:42 PM - TruePikachu

Feature/Feedback actually, it wasn't intended (IMO) for there to be a servicable ladder on the Z-4K. | actually interpret those as lift handles, not ladder

rungs.

"Workaround" is to use the tiny ladders; | don't recall if they are physics insignificant or not; if they are, they shouldn't (?) add part lag IIRC.

The fact is isn't aligned by default further shows it isn't intended as a ladder (the Mk2 command pod doesn't count for this, due to it having an
asymettrical design)

#2 - 02/26/2014 12:04 PM - Ted
- Tracker changed from Bug to Feedback

#3 - 07/17/2016 09:25 AM - TriggerAu

- Status changed from New to Needs Clarification
